<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="scss/_index.css">
    <title>Forkio</title>
</head>
<body>
<div class="header">


    <div class="logo">
        <img src="./img/320/logo/logo.png" alt="pencil" class="logo__img">
        <p class="logo__text">Fork<span class="logo__text logo__text--colored">io</span></p>
    </div>


    <div class="button">
        <p class="button__text">Buy Now</p>
    </div>

    <div class="dropMenu">
        <div class="dropMenu__sandwich">
            <div class="dropMenu__logo--line"></div>
            <div class="dropMenu__logo--line"></div>
            <div class="dropMenu__logo--line"></div>
        </div>

        <ul class="dropMenu__navBar dropMenu__navBar--active">
            <li class="dropMenu-item">Overview</li>
            <li class="dropMenu-item">About Fork</li>
            <li class="dropMenu-item">Buying Options</li>
            <li class="dropMenu-item">Buying Options</li>
        </ul>
    </div>

</div>
</body>
</html>